Plamo Linux

Glibc 2.20

glibc にセキュリティホールが発見されています。詳しくは以下をご覧ください。

パッチを適用したパッケージをリリースしました。